## nautilus 44.2.1

=== debian/changelog ===
nautilus (1:44.2.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (LP: #2023417)
  * debian/control.in: Bump minimum gtk4 to 4.10.4
  * Drop 4 patches applied in new release
  * Cherry-pick 3 fixes from the gnome-44 branch
  * Revert the reverting of a bugfix that requires gtk4 4.10.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Jun 2023 15:11:19 -0400
