=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: appstream-util <!nocheck>,
                dbus <!nocheck>,
                debhelper-compat (= 13),
@@ -26,7 +26,7 @@
                libgnome-desktop-4-dev (>= 43~),
                libgstreamer-plugins-base1.0-dev,
                libgtk-3-common,
-               libgtk-4-dev (>= 4.9.1),
+               libgtk-4-dev (>= 4.10.4),
                libgtk-4-doc,
                libpango1.0-dev (>= 1.42),
                libportal-gtk4-dev (>= 0.5),
