## nautilus 45~beta2

=== debian/changelog ===
nautilus (1:45~beta2-1ubuntu1) mantic; urgency=medium

  * Resynchronize with Debian. Remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
      + Depend on xdg-desktop-portal-gnome | xdg-desktop-portal-backend.
        Required for "Set as Background" feature
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon
  * Drop Revert-sidebar patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 28 Aug 2023 07:29:16 -0400

nautilus (45~beta2-1) unstable; urgency=medium

  * New upstream release
  * release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 28 Aug 2023 07:26:46 -0400

nautilus (1:45~beta-1ubuntu1) mantic; urgency=medium

  * Refreshed Revert-sidebar patch, which has been almost entirely upstreamed.
  * Rewrote a part of unity_launcher_support.patch, as part of EEL has been
    replaced with the GLib API.
  * Resynchronize with Debian (LP: #2023417), remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
      + Depend on xdg-desktop-portal-gnome | xdg-desktop-portal-backend.
        Required for "Set as Background" feature
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - Revert-sidebar*.patch:
      + Revert commit that requires libcloudproviders because it's not in
        Ubuntu main
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 17 Aug 2023 10:19:54 +0200

nautilus (45~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum glib, GTK4, and libadwaita
  * Don't enable libcloudproviders on Ubuntu
  * Drop 4 patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 11 Aug 2023 06:48:24 -0400

nautilus (44.2.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Jul 2023 13:23:37 -0400

nautilus (1:44.2.1-1ubuntu1) mantic; urgency=medium

  * Resynchronize with Debian (LP: #2023417), remaining Ubuntu changes:
    - Depend on xdg-desktop-portal-gnome | xdg-desktop-portal-backend.
      Required for "Set as Background" feature
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py,
      debian/nautilus-data.install:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - 12_unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - 18_unity_icon_color.patch:
      + specify a background color for the unity launcher icon
    - 19_unity_open_location_xid.patch:
      + Add a new dbus property to store the lists of opened locations
        referenced by their parent nautilus window XID.
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - Revert commit that requires libcloudproviders because it's not in
      Ubuntu main

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Jun 2023 15:04:38 -0400

nautilus (44.2.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum gtk4 to 4.10.4
  * Revert the reverting of a bugfix that requires gtk4 4.10.4
  * Cherry-pick 3 fixes from the gnome-44 branch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Jun 2023 14:16:06 -0400

nautilus (44.2-1) experimental; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * New upstream release (Closes: #1034880)
    - Fix crashes with expandable folders and on Other Locations (Corey
      Berla) (https://gitlab.gnome.org/GNOME/nautilus/-/issues/2882)
    - Avoid inconsistent search states (Khalid Abu Shawarib)
      (https://gitlab.gnome.org/GNOME/nautilus/-/issues/2875)
    - Prevent lingering tracker cursors (Carlos Garnacho)
      (https://gitlab.gnome.org/GNOME/nautilus/-/issues/2557)
    - Fix rubberband range behavior on list view (António Fernandes)
      (https://gitlab.gnome.org/GNOME/nautilus/-/issues/2974)

  [ Jeremy Bicha ]
  * debian/control.in: Depend on eject (Closes: #1035538)

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 29 May 2023 16:39:43 -0400

nautilus (1:44.1-1ubuntu1) mantic; urgency=medium


