=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,13 @@
 ENABLE_SELINUX := -Dselinux=false
 endif
 
+ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes), yes)
+# Not in main repository
+ENABLE_CLOUD += -Dcloudproviders=false
+else
+ENABLE_CLOUD += -Dcloudproviders=true
+endif
+
 %:
 	dh $@
 
@@ -19,6 +26,7 @@
 		-Dpackagekit=true \
 		-Dtests=all \
 		-Dunity-launcher=true \
+		$(ENABLE_CLOUD) \
 		$(ENABLE_SELINUX)
 
 override_dh_auto_test:
