=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: appstream-util <!nocheck>,
                dbus <!nocheck>,
                debhelper-compat (= 13),
@@ -15,18 +15,18 @@
                dh-sequence-gnome,
                desktop-file-utils,
                gi-docgen,
-               libadwaita-1-dev (>= 1.3~alpha),
+               libadwaita-1-dev (>= 1.4~beta),
                libcloudproviders-dev (>= 0.3.1),
                libfontconfig-dev,
                libgexiv2-dev (>= 0.14.0),
                libgirepository1.0-dev (>= 0.10.7-1~),
-               libglib2.0-dev (>= 2.72.0),
+               libglib2.0-dev (>= 2.77.0),
                libglib2.0-doc,
-               libgnome-autoar-0-dev (>= 0.4.0),
+               libgnome-autoar-0-dev (>= 0.4.4),
                libgnome-desktop-4-dev (>= 43~),
                libgstreamer-plugins-base1.0-dev,
                libgtk-3-common,
-               libgtk-4-dev (>= 4.10.4),
+               libgtk-4-dev (>= 4.11.1),
                libgtk-4-doc,
                libpango1.0-dev (>= 1.42),
                libportal-gtk4-dev (>= 0.5),
@@ -54,6 +54,7 @@
 Architecture: any
 Depends: bubblewrap [linux-any],
          desktop-file-utils (>= 0.7),
+         eject,
          gsettings-desktop-schemas (>= 3.8.0),
          gvfs (>= 1.3.2),
          libglib2.0-data,
@@ -73,7 +74,6 @@
           evince | pdf-viewer,
           gnome-sushi,
           nautilus-extension-brasero,
-          nautilus-sendto,
           totem | mp3-decoder,
           xdg-user-dirs
 Replaces: totem (<< 3.31.91-1),
@@ -122,7 +122,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: gir1.2-nautilus-4.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.67.1),
+         libglib2.0-dev (>= 2.77.0),
          libnautilus-extension4 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
