=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 
 override_dh_auto_test:
 	touch $(CURDIR)/debian/.debhelper/generated/_source/home/.gtk-bookmarks
-	NO_AT_BRIDGE=1 dbus-run-session -- xvfb-run --auto-servernum dh_auto_test
+	GTK_A11Y=none dbus-run-session -- xvfb-run --auto-servernum dh_auto_test
 
 override_dh_install:
 	dh_install
