## nautilus 46.0

=== debian/changelog ===
nautilus (1:46.0-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:09:09 +0000

nautilus (1:46.0-0ubuntu1) noble; urgency=medium

  * New upstream release
  * Bump minimum GTK4 to 4.13.6
  * Drop 2 patches that reverted GTK4 version bump
  * Drop obsolete Build-Depends: libgtk-3-common

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 07:57:49 -0400

nautilus (1:46~rc-0ubuntu1) noble; urgency=medium

  * New upstream release
  * Drop 2 patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Mar 2024 09:11:58 -0500

nautilus (1:46~beta-0ubuntu3) noble; urgency=medium

  * Add another patch to fix 32-bit build (LP: #2054109)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 23 Feb 2024 08:57:34 -0500

nautilus (1:46~beta-0ubuntu2) noble; urgency=medium

  * Cherry-pick patch to fix 32-bit build (LP: #2054109)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Feb 2024 19:06:36 -0500

nautilus (1:46~beta-0ubuntu1) noble; urgency=medium

  * New upstream release
  * Drop meson fatal warnings patch: obsolete
  * Bump minimum glib, gtk4, libadwaita, libgexiv2
  * Revert 2 commits that require gtk4 4.13
  * Drop obsolete Build-Depends: libxml2-dev
  * Refresh patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 16 Feb 2024 09:18:17 -0500

nautilus (1:45.2.1-4ubuntu1) noble; urgency=medium

  * Resynchronize with Debian. Remaining Ubuntu changes:
    - debian/control.in:
      + Build-Depend on libunity-dev
      + lower gnome-sushi Recommends to a Suggests
      + Depend on xdg-desktop-portal-gnome | xdg-desktop-portal-backend.
        Required for "Set as Background" feature
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 29 Jan 2024 09:29:21 +0100

nautilus (45.2.1-4) unstable; urgency=medium

  * Team upload

  [ Helmut Grohne ]
  * Fix FTBFS when nocheck build option is specified (Closes: #1061466)

  [ Jeremy Bícha ]
  * salsa-ci: Disable reprotest

 -- Simon McVittie <smcv@debian.org>  Fri, 26 Jan 2024 15:14:00 +0000

nautilus (45.2.1-3) unstable; urgency=medium

  * Update tracker test patch to really skip the test failure

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Jan 2024 20:39:25 -0500

nautilus (45.2.1-2) unstable; urgency=medium

  * Print more logs to get more debugging information for #1050733

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Jan 2024 19:07:37 -0500

nautilus (45.2.1-1) unstable; urgency=medium

  * New upstream release (LP: #2048892)
  * Stop using debian/control.in and dh_gnome_clean
  * Add patch to mark tracker build test as failing (Mitigates #1050733)
  * Drop recent changes to debian/rules related to the tracker test issue

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Jan 2024 16:47:47 -0500

nautilus (45.1-1) unstable; urgency=medium

  * New upstream release
  * Bump gexiv2 depency to 0.14.2

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 24 Oct 2023 09:35:42 +0200

nautilus (45.0-2) unstable; urgency=medium

  * Set XDG_RUNTIME_DIR to try to fix the tracker build test

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Sep 2023 09:59:49 -0400

nautilus (45.0-1) unstable; urgency=medium

  * New upstream translations release
  * debian/rules Set $HOME and unset some related env variables
    to hopefully fix the tracker build test (Closes: #1050733)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Sep 2023 08:42:57 -0400
