## nautilus 46.2

=== debian/changelog ===
nautilus (46.2-3) unstable; urgency=medium

  * Bump minimum GTK4 to 4.13.6
  * Remove patches that reverted changes that required GTK4 4.13.6
  * Bump Standards-Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 Aug 2024 16:14:10 -0400

nautilus (46.2-2) unstable; urgency=medium

  * Cherry-pick reproducible builds fix (Closes: #1076368)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 20 Jul 2024 17:58:21 -0600

nautilus (46.2-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum glib, gtk4, libadwaita, libgexiv2
  * Revert 2 commits that require gtk4 4.13
  * Drop obsolete Build-Depends: libgtk-3-common
  * Drop obsolete Build-Depends: libxml2-dev
  * Drop meson fatal warnings patch: obsolete

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Jul 2024 08:20:53 -0400
