=== debian/control ===
--- 
+++ 
@@ -1,13 +1,8 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: nautilus
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: appstream-util <!nocheck>,
                dbus <!nocheck>,
                debhelper-compat (= 13),
@@ -15,27 +10,24 @@
                dh-sequence-gnome,
                desktop-file-utils,
                gi-docgen,
-               libadwaita-1-dev (>= 1.4~beta),
+               libadwaita-1-dev (>= 1.4.0),
                libcloudproviders-dev (>= 0.3.1),
                libfontconfig-dev,
-               libgexiv2-dev (>= 0.14.0),
+               libgexiv2-dev (>= 0.14.2),
                libgirepository1.0-dev (>= 0.10.7-1~),
-               libglib2.0-dev (>= 2.77.0),
+               libglib2.0-dev (>= 2.79.0),
                libglib2.0-doc,
                libgnome-autoar-0-dev (>= 0.4.4),
                libgnome-desktop-4-dev (>= 43~),
                libgstreamer-plugins-base1.0-dev,
-               libgtk-3-common,
-               libgtk-4-dev (>= 4.11.1),
+               libgtk-4-dev (>= 4.13.6),
                libgtk-4-doc,
                libpango1.0-dev (>= 1.42),
                libportal-gtk4-dev (>= 0.5),
                libselinux1-dev (>= 2.0) [linux-any],
                libtracker-sparql-3.0-dev,
-               libxml2-dev (>= 2.7.8),
                meson (>= 0.59.0),
                shared-mime-info (>= 0.50),
-               libunity-dev (>= 5.0.0),
                tracker (>= 3) <!nocheck>,
                tracker-extract (>= 3) <!nocheck>,
                tracker-miner-fs (>= 3) <!nocheck>,
@@ -44,11 +36,9 @@
                xvfb <!nocheck>
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/action/show/Apps/Nautilus
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus/tree/ubuntu/master
-Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
+Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git
+Standards-Version: 4.7.0
 
 Package: nautilus
 Architecture: any
@@ -64,15 +54,14 @@
          tracker (>= 3),
          tracker-miner-fs (>= 3),
          tracker-extract (>= 3),
-         xdg-desktop-portal-gnome | xdg-desktop-portal-backend,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gvfs-backends,
+Recommends: gnome-sushi,
+            gvfs-backends,
             libgdk-pixbuf2.0-bin,
             librsvg2-common
 Suggests: eog,
           evince | pdf-viewer,
-          gnome-sushi,
           nautilus-extension-brasero,
           totem | mp3-decoder,
           xdg-user-dirs
@@ -93,7 +82,6 @@
         nautilus-share (<< 0.7.3-2ubuntu7~),
         seahorse-nautilus (<< 3.11.92-4.1~),
         totem (<< 3.31.91-1),
-        unity (<< 7.5.1+21.10.20210601.1-0ubuntu1),
 Description: file manager and graphical shell for GNOME
  Nautilus is the official file manager for the GNOME desktop. It allows
  one to browse directories, preview files and launch applications
@@ -122,7 +110,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: gir1.2-nautilus-4.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.77.0),
+         libglib2.0-dev (>= 2.79.0),
          libnautilus-extension4 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
