## nautilus 46.2-0ubuntu0.3trisquel3

=== debian/changelog ===
nautilus (1:46.2-0ubuntu0.3trisquel3) ecne; urgency=medium

  * Revert from using ubuntu-help to default gnome-help

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jan 2025 00:45:53 +0000

nautilus (1:46.2-0ubuntu0.3) noble; urgency=medium

  [ Nathan Pratta Teodosio ]
  * d/p/u/nautilus-sendto.patch extended:
   If {nautilus_sendto installed && mailer is a snap && folder in selection},
   do not present 'Email' option, as Nautilus then compresses the selected
   files to a zip, which it creates in /tmp, to which a snap doesn't have
   access (LP: #2072569).

  [ Alessandro Astone ]
  * d/p/list-base-Move-long-press-gesture-to-child-view.patch:
    - Backport patch to fix touchscreen selection by dragging (lp: #2084554)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 07 Nov 2024 11:15:38 +0100

nautilus (1:46.2-0ubuntu0.2) noble; urgency=medium

  * d/p/u/nautilus-sendto.patch: If nautilus-sendto is installed, then use
    it when clicking 'Email' in the file context menu, else do the default
    upstream action, namely to use the XDG portal (LP: #1996927).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 27 Jun 2024 20:51:58 +0200

nautilus (1:46.2-0ubuntu0.1) noble; urgency=medium

  * New upstream release (lp: #2067592)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 May 2024 12:05:31 +0200

nautilus (1:46.1-0ubuntu1) noble; urgency=medium

  * New upstream stable bugfix release (lp: #2064643)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 02 May 2024 17:08:57 +0200
