## nautilus 46.4

=== debian/changelog ===
nautilus (1:46.4-0ubuntu0.2) noble; urgency=medium

  * Fix trash banner visibility (LP: #2130347)
    - d/p/location-banner-Hide-Trash-banner-when-empty.patch
    - d/p/location-banner-Fixup-update_trash_banner_visibility-call.patch

 -- Andreas Glinserer <andreas.glinserer@canonical.com>  Wed, 29 Oct 2025 11:02:00 +0100

nautilus (1:46.4-0ubuntu0.1) noble; urgency=medium

  * New upstream release (LP: #2108849)
    - Includes crash fix for (LP: #1813171)
    - Includes crash fix for (LP: #2095129)
  * Revert upstream rename of tracker/miners to localsearch/tinysparql:
    - d/p/Revert-general-React-to-tracker-projects-rename.patch
  * Drop patch already applied upstream:
    - d/p/list-base-Move-long-press-gesture-to-child-view.patch

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 09 Jun 2025 12:37:17 +0200
