=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,12 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
+
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+ENABLE_TESTS := -Dtests=all
+else
+ENABLE_TESTS := -Dtests=none
+endif
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 ENABLE_SELINUX := -Dselinux=true
@@ -37,3 +43,5 @@
 	dh_install
 	mkdir -p debian/nautilus/usr/share/apport/package-hooks
 	sed 's/DEB_HOST_MULTIARCH/$(DEB_HOST_MULTIARCH)/g' debian/source_nautilus.py.in > debian/nautilus/usr/share/apport/package-hooks/source_nautilus.py
+
+override_dh_gnome_clean:
