## nautilus 46.4-0ubuntu0.1trisquel3

=== debian/changelog ===
nautilus (1:46.4-0ubuntu0.1trisquel3) ecne; urgency=medium

  * Revert from using ubuntu-help to default gnome-help

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 05 Jul 2025 06:48:20 +0000
