=== debian/changelog ===
nautilus (1:46.4-0ubuntu0.2trisquel3) ecne; urgency=medium

  * Revert from using ubuntu-help to default gnome-help

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 28 Nov 2025 00:25:47 +0000
