## nautilus 47.0

=== debian/changelog ===
nautilus (47.0-2) unstable; urgency=medium

  * Remove obsolete Suggests: eog, nautilus-extension-brasero (Closes: #1085303)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 28 Oct 2024 17:22:53 +0100

nautilus (47.0-1) unstable; urgency=medium

  [ Alessandro Astone ]
  * New upstream release
    - Fix filechooser crash when searching (LP: #2078721)

  [ Jeremy Bícha ]
  * Set ${gir:Provides} for libnautilus-extension-dev
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 06:50:41 -0400

nautilus (47~beta.1-1) experimental; urgency=medium

  * New upstream release
    - Support being used as xdg-desktop-portal-gnome filechooser
      (LP: #1175608, LP: #2023044)
  * Bump minimum GTK4, libadwaita & libportal
  * Remove reproducibility patch: applied in new release
  * Add revert patches to avoid switch from tracker to localsearch for now

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Aug 2024 09:37:19 -0400
