=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: nautilus
 Section: gnome
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: appstream-util <!nocheck>,
                dbus <!nocheck>,
                debhelper-compat (= 13),
@@ -11,7 +10,7 @@
                dh-sequence-gnome,
                desktop-file-utils,
                gi-docgen,
-               libadwaita-1-dev (>= 1.4.0),
+               libadwaita-1-dev (>= 1.6~beta),
                libcloudproviders-dev (>= 0.3.1),
                libfontconfig-dev,
                libgexiv2-dev (>= 0.14.2),
@@ -21,15 +20,14 @@
                libgnome-autoar-0-dev (>= 0.4.4),
                libgnome-desktop-4-dev (>= 43~),
                libgstreamer-plugins-base1.0-dev,
-               libgtk-4-dev (>= 4.13.6),
+               libgtk-4-dev (>= 4.15.2),
                libgtk-4-doc,
                libpango1.0-dev (>= 1.42),
-               libportal-gtk4-dev (>= 0.5),
+               libportal-gtk4-dev (>= 0.7),
                libselinux1-dev (>= 2.0) [linux-any],
                libtracker-sparql-3.0-dev,
                meson (>= 0.59.0),
                shared-mime-info (>= 0.50),
-               libunity-dev (>= 5.0.0),
                tracker (>= 3) <!nocheck>,
                tracker-extract (>= 3) <!nocheck>,
                tracker-miner-fs (>= 3) <!nocheck>,
@@ -38,11 +36,9 @@
                xvfb <!nocheck>
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/action/show/Apps/Nautilus
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus/tree/ubuntu/master
-Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
+Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git
+Standards-Version: 4.7.0
 
 Package: nautilus
 Architecture: any
@@ -58,16 +54,13 @@
          tracker (>= 3),
          tracker-miner-fs (>= 3),
          tracker-extract (>= 3),
-         xdg-desktop-portal-gnome | xdg-desktop-portal-backend,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gvfs-backends,
+Recommends: gnome-sushi,
+            gvfs-backends,
             libgdk-pixbuf2.0-bin,
             librsvg2-common
-Suggests: eog,
-          evince | pdf-viewer,
-          gnome-sushi,
-          nautilus-extension-brasero,
+Suggests: evince | pdf-viewer,
           totem | mp3-decoder,
           xdg-user-dirs
 Replaces: totem (<< 3.31.91-1),
@@ -87,7 +80,6 @@
         nautilus-share (<< 0.7.3-2ubuntu7~),
         seahorse-nautilus (<< 3.11.92-4.1~),
         totem (<< 3.31.91-1),
-        unity (<< 7.5.1+21.10.20210601.1-0ubuntu1),
 Description: file manager and graphical shell for GNOME
  Nautilus is the official file manager for the GNOME desktop. It allows
  one to browse directories, preview files and launch applications
@@ -120,6 +112,7 @@
          libnautilus-extension4 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
+Provides: ${gir:Provides}
 Description: libraries for nautilus components - development version
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
